{% load static %}
{% load i18n %}{% trans ' ' %}

{% for equip in equips %}
<div class="col-lg-4">
    <div class="equipment-card">
        {% if equip.image %}
            <img class="equipment__img" loading="lazy" src="{{ equip.image.url }}" alt="">
        {% endif %}
        <h6 class="equipment__title">
            {{ equip.title }}
        </h6>
        <span class="equipment__text">{% trans 'Рассрочка оплаты на 3 месяца' %}</span>
        <span class="equipment__text__price">{{ equip.credit }}</span>
        <div class="equipment-buttons-block">
            <button class="btn acc-btn acc-btn-white" data-toggle="modal" data-target="#equipment-modal" data-equip_id="{{ equip.id }}">{% trans 'Подробнее' %}</button>
            <button class="btn acc-btn acc-btn-darkblue" data-toggle="modal" data-target="#equipment-modal-order">{% trans 'Заказать' %}</button>
        </div>
    </div>
</div>
{% endfor %}
